Bug 1021282 - Rename tooling options from SOA to FSW
Rename tooling options from SOA to FSW
Status: CLOSED NOTABUG
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Paul Leacu
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 19:14 EDT by Catherine Robson
Modified: 2013-10-31 09:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 13:37:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-20 19:14:19 EDT
Description of problem:
When installing Integration Stack tooling, the naming is reflective of the old names.

Screenshot of screen in question:
https://www.evernote.com/shard/s230/sh/5107669b-e217-450a-9c01-2db727b12843/d57d131e325fa4fcf3ed516e12085ce1

JBoss SOA Development should be "JBoss Fuse Service Works"

Prefer if we drop 'development' on all of these names as it seems unnecessary.
Comment 2 Paul Leacu 2013-10-21 10:09:03 EDT
Hey Catherine -
    In this case - SOA does not refer to the Red Hat product platform but rather the acronym "Services Oriented Architecture".  Speaking with the PMs (Alan and Ken) previously - it was decided to leave this as SOA.  I'll ping them for their opinion.

Also - please do not use the 7.0-staging URL in any documentation.  That URL is for QE use only.  please use this URL:

https://devstudio.jboss.com/updates/7.0-development/integration-stack/

Thanks,
    --paull
Comment 3 Alan Santos 2013-10-21 10:12:04 EDT
The take away was that the 'Fuse' category is incorrect and specifies a product whereas no other categories were tied to a product. 

We need to reconcile the two - either all products or no products. Depending on the outcome of that decision there are other changes that should be discussed.
Comment 4 Paul Leacu 2013-10-29 13:37:14 EDT
   See https://bugzilla.redhat.com/show_bug.cgi?id=1021283 and  
   https://issues.jboss.org/browse/JBTIS-199

   The JBDSIS categories appear as follows:

   > JBoss Business Process and Rules Development
   > JBoss Data Virtualization Development
   > JBoss Integration and SOA Development
   > JBoss SOA 5.x Development

Note You need to log in before you can comment on or make changes to this bug.